D2 Exploitation Pack 2.69 02.01.22

Changelog:
 
canvas_modules - Added:
- d2sec_pwnrouter:
  d2sec_mofi_1: Mofi MOFI4500-4GXeLTE-V2 Default Credentials Vulnerability
  d2sec_terramaster_1: Terramaster F4-210/F2-210 Arbitrary File Disclosure Vulnerability
  d2sec_crestron_2: Crestron HD-MD4X2-4K-E Credentials Disclosure Vulnerability
			

Back to Updates

Share :   Facebook   Twitter   Google+